<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="members">
        <source>Members</source>
        <target state="translated">Members</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="desc">
        <source>Notes</source>
        <target state="translated">Notes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Basic parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Delegation</source>
        <target state="translated">Delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Group: ''{0}''</source>
        <target state="translated">Group: ''{0}''</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="activeMembers">
        <source>Members List</source>
        <target state="translated">Members List</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="membersLookup">
        <source>Users/groups directory entries</source>
        <target state="translated">Users/groups directory entries</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipAddMembers">
        <source>Add selected entries to group</source>
        <target state="translated">Add selected entries to group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipRmMembers">
        <source>Remove selected members from group</source>
        <target state="translated">Remove selected members from group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filter">
        <source>Filter</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lookup">
        <source>Search</source>
        <target state="translated">Search</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideMembersFromGal">
        <source>Do not display members in the addressbook</source>
        <target state="translated">Do not display members in the addressbook</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideFromGal">
        <source>Hide from Blue Mind address lists</source>
        <target state="translated">Hide from Blue Mind address lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noEmail">
        <source>No email processing</source>
        <target state="translated">No email processing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="blueMind">
        <source>BlueMind Mailsystem</source>
        <target state="translated">BlueMind Mailsystem</target>
      </trans-unit>
    </body>
  </file>
</xliff>
